@font-face {
  font-family: Shabnam;
  src: url("/fonts/Shabnam.ttf");
}

@font-face {
  font-family: number;
  src: url("/fonts/Tanha-FD.ttf");
}

body {
  height: 100vh;
  transition: background-color 0.5s;
  color: 0.5s;
  font-family: Shabnam;
  color: black;
  background-color: #fafafa;
}

.navbar-active {
  color: goldenrod !important;
}

.dark-mode {
  transition: background-color 0.5s;
  background-color: #00121b;
  color: white;
}

.dark-mode .foot {
  transition: background-color 0.5s;
  background-color: #fafafa;
}

.dark-mode .navbar {
  transition: background-color 0.5s;
  background-color: #fafafa;
}

.dark-mode .nav-link {
  color: #003b5c;
}

.dark-mode #dark-light-btn {
  color: #003b5c;
}

#dark-light-btn {
  border: none;
  box-shadow: none;
  color: white;
}

header {
  padding: 0px;
  margin: 0px;
}

.logo-header {
  margin-left: auto;
  margin-right: 20%;
  width: 50%;
  display: block;
  transition: background-color 0.5s;
}

.logo-header-small {
  display: block;
  width: 25%;
}

.navbar {
  border-radius: 0px 0px 10px 10px;
  background-color: #003b5c;
}

.nav-link {
  color: white;
  font-size: 20px;
}

.dropbtn {
  border: none;
  cursor: pointer;
}

.dropdown {
  position: relative;
  display: inline-block;
  z-index: 1;
}

.dropdown-content {
  border-radius: 20px;
  display: none;
  position: absolute;
  background-color: #003b5c;
  min-width: 185px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 2;
}

.dark-mode .dropdown-content {
  background-color: #fafafa;
}

.dropdown-content a {
  border-radius: 20px;
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dark-mode .dropdown-content a {
  color: #003b5c;
}

.dropdown-content a:hover {
  color: #003b5c;
  background-color: #fafafa;
}

.dark-mode .dropdown-content a:hover {
  color: #fafafa;
  background-color: #003b5c;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.header2 {
  overflow: hidden;
  height: 350px;
}

.article-text p {
  font-size: 33px;
}

.container-slider {
  margin-top: -34%;
  width: 100%;
  height: 2300px;
  perspective: 200px;
  perspective-origin: 59% 85%;
  overflow: hidden;
}

.slider-header {
  background-size: 100%;
  transform: scaleX(0.85) scaleY(1) scaleZ(1) rotateX(2deg) rotateY(359deg) rotate(11deg) translateX(0) translateY(0) translateZ(0) skewX(0deg) skewY(0deg);
  animation: movebackground 30s linear infinite;
  width: 100%;
  height: 100%;
  background-image: url("../images/he.png");
}

@keyframes movebackground {
  form {
    background-position: 0 0;
  }

  to {
    background-position: 0 -1000px;
  }
}

/*card*/
.card {
  position: relative;
  overflow: hidden;
  transition: all 4px 20px ease;
  height: 350px;
}

.border {
  border: 4px solid #003b5c !important;
}

.dark-mode .border {
  border: 4px solid white !important;
}

.card-img-vs-code {
  position: absolute;
  background-image: url(../images/java-code.jpg);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-repeat: no-repeat;
  background-size: 100%;
  transition: filter 0.3s ease;
}

.card:hover .card-img-vs-code {
  filter: blur(2px);
  border: 3px solid white;
}

.card-img-word-perss {
  position: absolute;
  background-image: url(../images/word-press.jpeg);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-repeat: no-repeat;
  background-size: 100%;
  transition: filter 0.3s ease;
}

.card:hover .card-img-word-perss {
  filter: blur(2px);
  border: 3px solid white;
}

.card-img-three-js {
  position: absolute;
  background-image: url(../images/three-js.jpg);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-repeat: no-repeat;
  background-size: 100%;
  transition: filter 0.3s ease;
}

.card:hover .card-img-three-js {
  filter: blur(2px);
  border: 3px solid white;
}

.card:hover .text-card {
  bottom: 25%;
}

.text-card {
  position: absolute;
  bottom: -185px;
  transition: bottom 0.7s ease;
  text-align: center;
  color: white;
  margin-right: 25%;
}

.card:hover .text-card-wp {
  bottom: 25%;
}

.text-card-wp {
  position: absolute;
  bottom: -185px;
  transition: bottom 0.7s ease;
  text-align: center;
  color: white;
  margin-right: 13%;
}

.text-title {
  color: white;
  text-shadow: white 0 0 12px, white 0 0 25px, white 0 0 35px, white 0 0 45px;
  font-size: 60px;
}

.text-subtitle {
  font-size: 20px;
  color: white;
  text-shadow: white 0 0 12px, white 0 0 25px, white 0 0 35px, white 0 0 45px;
}

.btn-card {
  color: white;
  padding: 10px 20px;
  text-transform: uppercase;
  border-radius: 8px;
  font-weight: 500;
  text-shadow: none;
  background: transparent;
  cursor: pointer;
  box-shadow: transparent;
  border: 1px solid white;
  transition: 0.5s ease;
  user-select: none;
  text-decoration: none;
  text-align: center;
}

.btn-card:hover {
  color: black;
  background: white;
  border: 1px solid white;
  text-shadow: 0 0 5px white, 0 0 10px white, 0 0 20px white;
  box-shadow: 0 0 5px white, 0 0 20px white, 0 0 50px white, 0 0 100px white;
}

/*carousel*/
.carousel-container {
  position: relative;
  width: 100%;
  max-width: 100%;
  height: 450px;
  margin: 100px auto;
  perspective: 1200px;
  overflow: visible;
}

.carousel {
  width: 100%;
  height: 100%;
  position: relative;
  transform-style: preserve-3d;
}

.slide {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 45%;
  max-width: 90vw;
  height: 75%;
  border-radius: 12px;
  transform-origin: center center;
  cursor: pointer;
  transition: transform 0.6s cubic-bezier(0.22, 1, 0.36, 1), opacity 0.4s ease,
    filter 0.4s ease;
  opacity: 0.25;
  filter: brightness(0.6);
  color: white;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  box-sizing: border-box;
  user-select: none;
}

.img-slider {
  width: 100%;
  height: 100%;
  border-radius: 12px;
  object-fit: 100%;
}

.slide.active {
  opacity: 1;
  filter: brightness(1);
  cursor: default;
  z-index: 10;
  height: 75%;
  width: 55%;
  border-radius: 12px;
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.7);
}

.dark-mode .slide.active {
  box-shadow: 0 20px 40px rgb(255, 255, 255);
}

.slide.active .title {
  font-size: 1.6rem;
  font-weight: 700;
  margin-bottom: 10px;
  margin-top: 10px;
  text-align: center;
  color: #003b5c;
}

.dark-mode .title {
  color: white !important;
}

.slide.prev,
.slide.next {
  box-shadow: none;
}

.nav-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 50px;
  height: 50px;
  background: transparent;
  border: none;
  cursor: pointer;
  z-index: 50;
  color: #003b5c;
  transition: fill 0.3s ease;
  user-select: none;
}

.dark-mode .nav-arrow {
  color: white;
}

.nav-arrow:hover {
  color: goldenrod;
}

.nav-arrow.left {
  left: 10px;
}

.nav-arrow.right {
  right: 10px;
}

/*footer*/
.foot {
  background-color: #505050;
  border-radius: 10px 10px 0px 0px;
  bottom: 0px;
  background-color: #003b5c;
  justify-content: center;
}

.logo-footer {
  margin-right: 50px;
  width: 150px;
  display: block;

}

.icon-set {
  display: flex;
  gap: 36px;
}

.icon {
  font-size: 40px;
  transition: transform 0.5s ease;
}

.hover:hover {
  filter: drop-shadow(0px 0px 9px white);
}

.dark-mode .hover {
  color: #003b5c;
}

.dark-mode .hover:hover {
  filter: drop-shadow(0px 0px 10px #003b5c);
}

.dark-mode .info {
  color: #003b5c !important;
}

/* تماس */
.phone {
  padding: 1px;
  margin: 0;
  position: relative;
  width: 135px;
  height: 55px;
  color: white;
  cursor: pointer;
  overflow: hidden;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: end;
}

.phone .info {
  position: absolute;
  opacity: 0;
  color: white;
  font-size: 14px;
  font-weight: 600;
  transition: opacity 0.3s ease;
  overflow-wrap: break-word;
  user-select: text;
}

.phone:hover .info {
  opacity: 1;
}

.phone:hover .icon {
  transform: translatex(+90px);
}

/* تلگرام */
.telegram {
  padding: 1px;
  margin: 0;
  position: relative;
  width: 120px;
  height: 55px;
  color: white;
  cursor: pointer;
  overflow: hidden;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: end;
}

.telegram .info {
  position: absolute;
  opacity: 0;
  font-size: 14px;
  font-weight: 600;
  transition: opacity 0.2s ease;
  overflow-wrap: break-word;
  user-select: text;
  color: white;
}

.telegram:hover .info {
  opacity: 1;
}

.telegram:hover .icon {
  transform: translatex(+65px);
}

/* اینستاگرام */
.instagram {
  padding: 1px;
  margin: 0;
  position: relative;
  width: 125px;
  height: 55px;
  color: white;
  cursor: pointer;
  overflow: hidden;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: end;
}

.instagram .info {
  position: absolute;
  opacity: 0;
  font-size: 14px;
  font-weight: 600;
  transition: opacity 0.2s ease;
  overflow-wrap: break-word;
  user-select: text;
  color: white;
}

.instagram:hover .info {
  opacity: 1;
}

.instagram:hover .icon {
  transform: translatex(+75px);
}

/* ایمیل */
.email {
  padding: 1px;
  margin: 0;
  position: relative;
  width: 230px;
  height: 55px;
  color: white;
  cursor: pointer;
  overflow: hidden;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: end;
}

.email .info {
  position: absolute;
  left: 0;
  right: 0;
  opacity: 0;
  font-size: 14px;
  font-weight: 600;
  transition: opacity 0.4s ease;
  overflow-wrap: break-word;
  user-select: text;
  text-align: end;
  color: white;
}

.email:hover .info {
  opacity: 1;
}

.email:hover .icon {
  transform: translatex(+155px);
}

/*card-services*/
.text-srv-wp {
  font-size: 80px;
}

.card {
  width: 100%;
  background: white;
  border-radius: 16px;
  overflow: hidden;
  transition: all 0.3s ease;
  border: 3px solid #003b5c;
}

.dark-mode .card {
  border: 3px solid white;
}

.card-srv:hover {
  border-color: goldenrod;
  transform: scale(1.05);
}

.card-image {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.card-image img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: 100%;
}

.card-content {
  padding: 20px;
}

.card-title {
  text-align: center;
  font-size: 30px;
  font-weight: 600;
  color: #003b5c;
}

.card-button {
  display: block;
  width: 100%;
  padding: 10px 20px;
  color: #003b5c;
  border-radius: 30px;
  text-decoration: none;
  font-size: 19px;
  font-weight: 500;
  transition: all 0.3s ease;
  border: 2px solid #003b5c;
  text-align: center;
}

.card:hover .card-button {
  color: goldenrod;
  border-color: goldenrod;
}

.card-button:hover {
  box-shadow: inset 0 -50px 0 0 goldenrod;
  color: white !important;
  transform: scale(1.05);
}

@media only screen and (max-width: 320px) {
  .logo-header {
    display: none;
  }

  .logo-header-small {
    width: 120px;
  }

  .dark-mode .navbar-toggler {
    color: #003b5c;
  }

  .navbar {
    top: 0;
    width: 100%;
    border-radius: 0px;
    height: 75px;
    z-index: 3;
    position: relative;
  }

  .dark-mode .navbar-nav {
    transition: background-color 0.5s;
    background-color: #fafafa;
  }

  .collapse-mobile {
    position: absolute;
  }

  .dark-mode .collapse {
    background-color: white;
  }

  .navbar-nav {
    top: 35px;
    text-align: center;
    width: 120px;
    background-color: #003b5c;
    position: absolute;
  }

  .dropdown-content {
    top: 15px;
    margin-right: 120px;
    border-radius: 0px !important;
  }

  .dark-mode .dropdown-content {
    background-color: #fafafa;
  }

  .dropdown-content a {
    border-radius: 20px;
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }

  .dark-mode .dropdown-content a {
    color: #003b5c;
  }

  .dropdown-content a:hover {
    color: #003b5c;
    background-color: #fafafa;
  }

  .dark-mode .dropdown-content a:hover {
    color: #fafafa;
    background-color: #003b5c;
  }

  .dropdown:hover .dropdown-content {
    display: block;
  }

  .aticle-slider {
    display: none;
  }

  .navbar-toggler {
    color: white;
    border: none !important;
    box-shadow: none !important;
  }

  .article-text {
    text-align: center;
    margin-top: 25px;
  }

  .article-text p {
    text-align: center;
    font-size: 30px !important;
  }

  .card {
    height: 290px;
    margin-bottom: 15px;
  }

  .text-card {
    margin-right: 35px;
  }

  .card:hover .text-card-wp {
    bottom: 25%;
  }

  .text-size-wp {
    font-size: 45px;
  }

  .text-card-wp {
    margin-right: 23px;
  }

  .text-main {
    font-size: 16px;
  }

  .icon-set {
    justify-content: center;
  }

  .icon {
    font-size: 30px !important;
  }

  .info-mobile-size {
    opacity: 0 !important;
  }

  .icon-mobile-size {
    margin-left: 7px;
    transform: none !important;
  }

  .card-srv:hover {
    transform: scale(1.02) !important;
  }

  .card-button:hover {
    transform: scale(1.02) !important;
  }

  .carousel-container {
    height: 290px;
    margin: 80px auto;
  }

  .slide.active {
    width: 190px;
    height: 150px;
  }

  .slide.prev,
  .slide.next {
    display: none;
  }

  .nav-arrow.left {
    font-size: 10px !important;
    left: 5px !important;
  }

  .nav-arrow.right {
    right: 5px !important;
  }

  .foot {
    border-radius: 0px !important;
  }

  .logo-footer {
    display: none;
  }
}

@media only screen and (min-width: 321px) and (max-width: 375px) {
  .logo-header {
    display: none;
  }

  .logo-header-small {
    width: 120px;
  }

  .dark-mode .navbar-toggler {
    color: #003b5c;
  }

  .navbar {
    top: 0;
    width: 100%;
    border-radius: 0px;
    height: 75px;
    z-index: 3;
    position: relative;
  }

  .dark-mode .navbar-nav {
    transition: background-color 0.5s;
    background-color: #fafafa;
  }

  .collapse-mobile {
    position: absolute;
  }

  .dark-mode .collapse {
    background-color: white;
  }

  .navbar-nav {
    top: 35px;
    text-align: center;
    width: 120px;
    background-color: #003b5c;
    position: absolute;
  }

  .dropdown-content {
    top: 15px;
    margin-right: 120px;
    border-radius: 0px !important;
  }

  .dark-mode .dropdown-content {
    background-color: #fafafa;
  }

  .dropdown-content a {
    border-radius: 20px;
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }

  .dark-mode .dropdown-content a {
    color: #003b5c;
  }

  .dropdown-content a:hover {
    color: #003b5c;
    background-color: #fafafa;
  }

  .dark-mode .dropdown-content a:hover {
    color: #fafafa;
    background-color: #003b5c;
  }

  .dropdown:hover .dropdown-content {
    display: block;
  }

  .aticle-slider {
    display: none;
  }

  .navbar-toggler {
    color: white;
    border: none !important;
    box-shadow: none !important;
  }

  .article-text {
    text-align: center;
    margin-top: 25px;
  }

  .article-text p {

    font-size: 40px !important;
  }

  .card {
    margin-bottom: 15px;
  }

  .text-card {
    margin-right: 65px;
  }

  .card:hover .text-card-wp {
    bottom: 25%;
  }

  .text-card-wp {
    margin-right: 23px;
  }

  .text-main {
    font-size: 18px;
  }

  .icon-set {
    justify-content: center;
  }

  .icon {
    font-size: 30px !important;
  }

  .info-mobile-size {
    opacity: 0 !important;
  }

  .icon-mobile-size {
    margin-left: 15px;
    transform: none !important;
  }

  .card-srv:hover {
    transform: scale(1.02) !important;
  }

  .card-button:hover {
    transform: scale(1.02) !important;
  }

  .carousel-container {
    height: 290px;
    margin: 80px auto;
  }

  .slide.active {
    width: 240px;
    height: 190px;
  }

  .slide.prev,
  .slide.next {
    display: none;
  }

  .nav-arrow.left {
    left: 5px !important;
  }

  .nav-arrow.right {
    right: 05px !important;
  }

  .foot {
    border-radius: 0px !important;
  }

  .logo-footer {
    display: none;
  }
}

@media only screen and (min-width: 376px) and (max-width: 425px) {
  .logo-header {
    display: none;
  }

  .logo-header-small {
    width: 120px;
  }

  .dark-mode .navbar-toggler {
    color: #003b5c;
  }

  .navbar {
    top: 0;
    width: 100%;
    border-radius: 0px;
    height: 75px;
    z-index: 3;
    position: relative;
  }

  .dark-mode .navbar-nav {
    transition: background-color 0.5s;
    background-color: #fafafa;
  }

  .collapse-mobile {
    position: absolute;
  }

  .dark-mode .collapse {
    background-color: white;
  }

  .navbar-nav {
    top: 35px;
    text-align: center;
    width: 120px;
    background-color: #003b5c;
    position: absolute;
  }

  .dropdown-content {
    top: 15px;
    margin-right: 120px;
    border-radius: 0px !important;
  }

  .dark-mode .dropdown-content {
    background-color: #fafafa;
  }

  .dropdown-content a {
    border-radius: 20px;
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }

  .dark-mode .dropdown-content a {
    color: #003b5c;
  }

  .dropdown-content a:hover {
    color: #003b5c;
    background-color: #fafafa;
  }

  .dark-mode .dropdown-content a:hover {
    color: #fafafa;
    background-color: #003b5c;
  }

  .dropdown:hover .dropdown-content {
    display: block;
  }

  .aticle-slider {
    display: none;
  }

  .navbar-toggler {
    color: white;
    border: none !important;
    box-shadow: none !important;
  }

  .article-text {
    margin-top: 25px;
  }

  .article-text p {
    text-align: center;
    font-size: 45px !important;
  }

  .card {
    margin-bottom: 15px;
  }

  .text-main {
    font-size: 20px;
  }

  .foot {
    border-radius: 0px !important;
  }

  .logo-footer {
    display: none;
  }

  .icon-set {
    justify-content: center;
  }

  .icon {
    font-size: 30px !important;
  }

  .info-mobile-size {
    opacity: 0 !important;
  }

  .icon-mobile-size {
    margin-left: 50%;
    transform: none !important;
  }

  .card-srv:hover {
    transform: scale(1.02) !important;
  }

  .card-button:hover {
    transform: scale(1.02) !important;
  }

  .carousel-container {
    height: 290px;
    margin: 80px auto;
  }

  .slide {
    width: 350px;
    height: 250px;
  }

  .slide.active {
    width: 280px;
    height: 200px;
  }

  .slide.prev,
  .slide.next {
    display: none;
  }

  .nav-arrow.left {
    left: 5px !important;
  }

  .nav-arrow.right {
    right: 5px !important;
  }
}

@media only screen and (min-width: 426px) and (max-width: 767px) {


  .dropdown-content {
    top: 5%;
    margin-right: 98%;
  }

  .aticle-slider {
    display: none;
  }

  .dark-mode .collapse {
    background-color: white;
  }

  .navbar-toggler {
    color: white;
    border: none !important;
    box-shadow: none !important;
  }

  .card {
    margin-bottom: 15px;
  }


  .text-main {
    font-size: 25px;
  }

  .foot {
    border-radius: 0px !important;
  }

  .logo-footer {
    display: none;
  }

  .icon-set {
    justify-content: center;
  }

  .icon {
    font-size: 30px;
  }

  .info-mobile-size {
    opacity: 0 !important;
  }

  .icon-mobile-size {
    margin-left: 50%;
    transform: none !important;
  }

  .card-srv:hover {
    transform: scale(1.02) !important;
  }

  .card-button:hover {
    transform: scale(1.02) !important;
  }

  .carousel-container {
    height: 290px;
    margin: 80px auto;
  }

  .slide {
    width: 350px;
    height: 250px;
  }

  .slide.active {
    width: 350px;
    height: 250px;
  }

  .slide.prev,
  .slide.next {
    display: none;
  }

  .nav-arrow.left {
    left: 5px !important;
  }

  .nav-arrow.right {
    right: 5px !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {

  .logo-header {
    margin-left: 0px;
    margin-right: 10%;
    width: 110px;
  }

  .aticle-slider {
    display: none;
  }

  .dark-mode .collapse {
    background-color: white;
  }

  .navbar-toggler {
    color: white;
    border: none !important;
    box-shadow: none !important;
  }

  .article-text {
    width: 100%;
    margin-top: 25px;
  }

  .article-text p {
    text-align: center;
    font-size: 50px !important;
  }

  .card {
    height: 210px;
    margin-bottom: 15px;
  }

  .text-card {
    margin-right: 15%;
    bottom: -300px;
  }

  .text-card-wp {
    margin-right: 10%;
    bottom: -300px;
  }

  .card:hover .text-card {
    bottom: 25%;
  }

  .card:hover .text-card-wp {
    bottom: 25%;
  }

  .text-title {
    font-size: 30px;
  }

  .text-subtitle {
    font-size: 15px;
  }

  .text-main {
    font-size: 25px;
  }

  .logo-footer {
    margin-left: 0px;
    margin-right: 10%;
    width: 110px;
  }

  .foot-smal {
    padding-top: 0px;
  }

  .icon-set {
    justify-content: center;
  }

  .icon {
    font-size: 25px;
  }

  .info-mobile-size {
    opacity: 0 !important;
  }

  .icon-mobile-size {
    margin-left: 50%;
    transform: none !important;
  }

  .card-srv {
    height: 350px;
  }

  .card-srv:hover {
    transform: scale(1.02) !important;
  }

  .card-button:hover {
    transform: scale(1.02) !important;
  }

  .carousel-container {
    height: 290px;
    margin: 80px auto;
  }

  .slide {
    width: 500px;
    height: 250px;
  }

  .slide.active {
    width: 500px;
    height: 250px;
  }

  .slide.prev,
  .slide.next {
    display: none;
  }

  .nav-arrow.left {
    left: 5px !important;
  }

  .nav-arrow.right {
    right: 5px !important;
  }
}

@media only screen and (min-width: 1024px) and (max-width: 1439px) {
  .container-slider {
    margin-top: -45%;
  }

  .logo-header {
    margin-right: 50px;
    width: 110px;
  }

  .navbar-nav {
    padding-right: 25px;
  }

  .dark-mode .collapse {
    background-color: white;
  }

  .navbar-toggler {
    color: white;
    border: none !important;
    box-shadow: none !important;
  }

  .article-text p {
    font-size: 22px !important;
  }

  .card {
    height: 290px;
    margin-bottom: 15px;
  }

  .text-card {
    margin-right: 23%;
    bottom: -300px;
  }

  .text-card-wp {
    margin-right: 12%;
    bottom: -300px;
  }

  .card:hover .text-card {
    bottom: 25%;
  }

  .card:hover .text-card-wp {
    bottom: 25%;
  }

  .text-title {
    font-size: 45px;
  }

  .text-subtitle {
    font-size: 20px;
  }

  .text-main {
    font-size: 30px;
  }

  .logo-footer {
    padding-top: 10px;
    margin-right: 50px;
    width: 110px;
  }

  .foot-smal {
    padding-top: 0px;
  }

  .icon-set {
    justify-content: center;
  }

  .icon {
    font-size: 25px !important;
  }

  .card-srv:hover {
    transform: scale(1.02) !important;
  }

  .card-button:hover {
    transform: scale(1.02) !important;
  }

  .carousel-container {
    height: 290px;
    margin: 80px auto;
  }

  .slide.active {
    width: 600px;
    height: 290px;
  }

  .slide.prev,
  .slide.next {
    width: 400px;
    height: 290px;
  }

  .nav-arrow.left {
    left: 5px !important;
  }

  .nav-arrow.right {
    right: 5px !important;
  }

  .email:hover .icon {
    transform: translatex(+165px);
  }

  .phone:hover .icon {
    transform: translatex(+95px);
  }

  .telegram:hover .icon {
    transform: translatex(+85px);
  }

  .instagram:hover .icon {
    transform: translatex(+90px);
  }
}